
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
@import "_myvariables.scss";
@import "~bootstrap/scss/bootstrap";


main {
    border-top: 1px solid $gray-300;
}

.homepage-search-bar {
    height: 440px;
    background: rgb(17,164,246);
    background: linear-gradient(0deg, rgba(17,164,246,1) 0%, rgba(17,164,246,1) 0%, rgba(9,120,240,1) 100%);
}

.city-search-input {
    width: 550px;
    height: 50px;
}
footer {
    background-color: #dfdfdf;
}
.page-search-input {
    width: 180px;
    height: 35px;
}
.login-btn {
    height: 35px;
    background-color: #07d3a9;
}

.nav-link {
    color: #000000;
}
.nav:first-child .nav-link {
    padding-left: 0px;
}

.footer-box {
    color: $gray-700;
    margin-bottom: 2rem;
}
.footer-box h6 {
    font-weight: bold;
    text-transform: uppercase;
}
.footer-box a {
    color: $gray-700;
    text-decoration: none;
}
.footer-box a:hover {
    color: $primary;
}
.footer-box ul li {
    padding: 4px 0px;
}
.footer-box ul {
    margin: 0px;
}
.footer-box.rapid, .footer-box.rapid a {
    color: #1065f7;
}
.footer-box.rapid a {
    text-decoration: underline;
}

.city-detail-box {
    min-height: 380px;
}

.city-detail-box .left{
    background-color: $gray-100;
}
.city-detail-box tr td {
    padding: 5px 0px;
}
.city-detail-box tr td:first-of-type {
    font-weight: bold;
    padding-right: 20px;
}
.city-list-item:hover {
    color: $white !important;
    background-color: $blue !important;
}